﻿#articles
{
}
#articles div.repeater
{
	background-image: url(/../images/repeater_divider.jpg);
}
#articles h3
{
	color: #343434;
	font-size: 9pt;
}
#testimonials
{
}
#testimonials div.repeater
{
	background-image: url(/../images/repeater_divider.jpg);
}
#testimonials h3
{
	color: #343434;
	font-size: 9pt;
	font-weight: bold;	
}
#testimonials .accordianHeader
{
	font-weight: bold;
	text-decoration: none;
	margin-top: 10px;
	border-bottom: dotted 1px #AAAAAA;
	cursor: pointer;
}
#testimonials .accordianHeaderSelected
{	
	font-weight: bold;
	font-size: 9pt;
	text-decoration: none;
	margin-top: 10px;
	border-bottom: dotted 1px #AAAAAA;
	cursor: pointer;
}
#testimonials .accordianContent
{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
ul.articles
{
	padding: 15px !important;
	margin:0;
}
ul.articles li
{
	padding: 0 !important;
	list-style:none;
}

div.items
{
	
	padding: 0px 0px 0px 0px;
	float:left;
}

div.items ul
{
	padding-left: 0px;
	margin-left: 0;
}

div.items ul li
{
	list-style-type:none;
	padding: 0px 1px 0px 1px;
	font-size: 9pt;
	color: #C3C3C3;
}

div.details
{
	padding: 5px 3px 6px 5px;
	
}


div.item
{

	padding: 2px 3px px 3px;
}

div.item ul{
	padding: 0 0 0 10px;
	margin: 0;
}

div.item img
{
	float:left;
}

hr
{
	visibility:hidden;
	clear:both;
}

a.top
{
	color: #ec5100;
}

a.more
{
	clear:both;
	width:58px;
	height:9px;
	float:right;
	text-decoration:none;
}
a.more img
{
	border:none 0 #000000;
}
/*
	this is for accessibility - screen readers will pick up the hidden text
*/
.offleft
{
	visibility:hidden;
}
ul.features li
{
	list-style-image:url(../images/point_2.jpg);
	list-style-position:inside;
}

#FAQ .accordianHeader
{
    
}
#FAQ .accordianHeaderSelected
{
}
#FAQ .accordianContent
{
}

/*
Links css
*/
ul.links li div
{
	/*background-color:#FCD283;*/
	/*padding-bottom:10px;*/
	/*padding-left:10px;*/
	/*padding-right:10px;*/
	/*padding-top:10px;*/
}

p.right
{
	text-align:right;
}

p.right span
{
	display:block;
}

.item-img
{
	display:block;
}



